algorithm: RF
criterion: Calibration
criterion_final:
- 0.41811583439509076
dataset: Caco-2
hparams:
  max_depth: null
  n_estimators: 813
  n_jobs: -1
  random_state: 37594
representation: ECFP6
seed: 8
test_calibration_Pearson_0: 0.1010630652308464
test_calibration_Pearson_1: 0.03655045107007027
test_calibration_Pearson_2: 0.20022360980510712
test_calibration_Pearson_final: 0.1010630652308464
test_extra_mae_0: 0.6693214178085327
test_extra_mae_1: 0.63084876537323
test_extra_mae_2: 0.6975377202033997
test_extra_mae_final: 0.6693214178085327
test_extra_pearson_0: 0.4393760561943054
test_extra_pearson_1: 0.5471343398094177
test_extra_pearson_2: 0.4628545343875885
test_extra_pearson_final: 0.4393760561943054
test_extra_r2_0: 0.08156001567840576
test_extra_r2_1: 0.23136329650878906
test_extra_r2_2: 0.03945589065551758
test_extra_r2_final: 0.08156001567840576
test_extra_spearman_0: 0.13017363846302032
test_extra_spearman_1: 0.24236294627189636
test_extra_spearman_2: 0.13804051280021667
test_extra_spearman_final: 0.13017363846302032
test_performance_MAE_0: 0.6693214178085327
test_performance_MAE_1: 0.63084876537323
test_performance_MAE_2: 0.6975377202033997
test_performance_MAE_final: 0.6693214178085327
train_val_split: Scaffold
trial_seed: 37594
val_calibration_Pearson_0: 0.5366755723953247
val_calibration_Pearson_1: 0.4203610122203827
val_calibration_Pearson_2: 0.2973109185695648
val_calibration_Pearson_final: 0.5366755723953247
val_extra_mae_0: 0.486505925655365
val_extra_mae_1: 0.644811749458313
val_extra_mae_2: 0.6013320088386536
val_extra_mae_final: 0.486505925655365
val_extra_pearson_0: 0.726076066493988
val_extra_pearson_1: 0.6707819700241089
val_extra_pearson_2: 0.7738726139068604
val_extra_pearson_final: 0.726076066493988
val_extra_r2_0: 0.49200767278671265
val_extra_r2_1: 0.4328240156173706
val_extra_r2_2: 0.5153460502624512
val_extra_r2_final: 0.49200767278671265
val_extra_spearman_0: 0.7317425012588501
val_extra_spearman_1: 0.6521192789077759
val_extra_spearman_2: 0.7827097177505493
val_extra_spearman_final: 0.7317425012588501
val_performance_MAE_0: 0.486505925655365
val_performance_MAE_1: 0.644811749458313
val_performance_MAE_2: 0.6013320088386536
val_performance_MAE_final: 0.486505925655365
